<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="Bundle-Name">
        <source>GWT common api</source>
        <target state="translated">API común de GWT</target>
        <note from="developer">Properties file for net.bluemind.ui.settings.downloads</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.description.0">
        <source>Thunderbird connector is compatible from Thunderbird 78+</source>
        <target state="translated">El conector Thunderbird es compatible con Thunderbird 78+</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.0">
        <source>Thunderbird Connector</source>
        <target state="translated">Conector Thunderbird</target>
      </trans-unit>
    </body>
  </file>
</xliff>
